MDL-53455 libraries: upgrade jquery migrate to version 1.4.0